RubyGems Navigation menu

activesupport 5.0.0.beta3

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versions:

  1. 6.0.1 - November 05, 2019 (208 ko)
  2. 6.0.1.rc1 - October 31, 2019 (208 ko)
  3. 6.0.0 - August 16, 2019 (208 ko)
  4. 6.0.0.rc2 - July 22, 2019 (206 ko)
  5. 6.0.0.rc1 - April 24, 2019 (206 ko)
  6. 5.0.0.beta3 - February 24, 2016 (344 ko)
Voir toutes les versions (345)

Propriétaires:

Auteurs:

  • David Heinemeier Hansson

Total de contrôle SHA 256:

f69835f168fca23cdbf1e108efef300c14bf548be65a77b0c4382d262940bc24

Total de téléchargements 300 161 143

Pour cette version 132 103

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 2.2.2

Required Rubygems Version: > 1.3.1

Liens: